Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 21514)
@@ -108,5 +108,5 @@
             if (SC_Utils_Ex::isBlank($this->arrErr)) {
                 if ($this->tryView($objFormParam)) {
-                    $file_url = htmlspecialchars(ereg_replace($objFormParam->getValue('top_dir'), "", $objFormParam->getValue('select_file')));
+                    $file_url = htmlspecialchars(ereg_replace($objFormParam->getValue('top_dir'), '', $objFormParam->getValue('select_file')));
                     $tpl_onload = "win02('./file_view.php?file=". $file_url ."', 'user_data', '600', '400');";
                     $this->setTplOnLoad($tpl_onload);
@@ -125,5 +125,5 @@
             if (SC_Utils_Ex::isBlank($this->arrErr)) {
                 if (is_dir($objFormParam->getValue('select_file'))) {
-                    $disp_error = "※ ディレクトリをダウンロードすることは出来ません。<br/>";
+                    $disp_error = '※ ディレクトリをダウンロードすることは出来ません。<br/>';
                     $this->setDispError('select_file', $disp_error);
                 } else {
@@ -156,5 +156,5 @@
             if (SC_Utils_Ex::isBlank($this->arrErr)) {
                 if (!$this->tryCreateDir($objFileManager, $objFormParam)) {
-                    $disp_error = "※ ".htmlspecialchars($objFormParam->getValue('create_file'), ENT_QUOTES)."の作成に失敗しました。<br/>";
+                    $disp_error = '※ '.htmlspecialchars($objFormParam->getValue('create_file'), ENT_QUOTES)."の作成に失敗しました。<br/>";
                     $this->setDispError('create_file', $disp_error);
                 } else {
@@ -225,5 +225,5 @@
         // 共通定義
         $this->lfInitParamCommon($objFormParam);
-        $objFormParam->addParam("選択ファイル", 'select_file', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam('選択ファイル', 'select_file', MTEXT_LEN, 'a', array());
     }
 
@@ -237,5 +237,5 @@
         // 共通定義
         $this->lfInitParamCommon($objFormParam);
-        $objFormParam->addParam("選択ファイル", 'select_file', MTEXT_LEN, 'a', array('SELECT_CHECK'));
+        $objFormParam->addParam('選択ファイル', 'select_file', MTEXT_LEN, 'a', array('SELECT_CHECK'));
     }
 
@@ -249,6 +249,6 @@
         // 共通定義
         $this->lfInitParamCommon($objFormParam);
-        $objFormParam->addParam("選択ファイル", 'select_file', MTEXT_LEN, 'a', array());
-        $objFormParam->addParam("作成ファイル名", 'create_file', MTEXT_LEN, 'a', array('EXIST_CHECK', 'FILE_NAME_CHECK_BY_NOUPLOAD'));
+        $objFormParam->addParam('選択ファイル', 'select_file', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam('作成ファイル名', 'create_file', MTEXT_LEN, 'a', array('EXIST_CHECK', 'FILE_NAME_CHECK_BY_NOUPLOAD'));
     }
 
@@ -260,9 +260,9 @@
      */
     function lfInitParamCommon(&$objFormParam) {
-        $objFormParam->addParam("ルートディレクトリ", 'top_dir', MTEXT_LEN, 'a', array());
-        $objFormParam->addParam("現在の階層ディレクトリ", 'now_dir', MTEXT_LEN, 'a', array());
-        $objFormParam->addParam("現在の階層ファイル", 'now_file', MTEXT_LEN, 'a', array());
-        $objFormParam->addParam("ツリー選択状態", 'tree_status', MTEXT_LEN, 'a', array());
-        $objFormParam->addParam("ツリー選択ディレクトリ", 'tree_select_file', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam('ルートディレクトリ', 'top_dir', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam('現在の階層ディレクトリ', 'now_dir', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam('現在の階層ファイル', 'now_file', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam('ツリー選択状態', 'tree_status', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam('ツリー選択ディレクトリ', 'tree_select_file', MTEXT_LEN, 'a', array());
     }
 
@@ -274,5 +274,5 @@
      */
     function lfInitFile(&$objUpFile) {
-        $objUpFile->addFile("ファイル", 'upload_file', array(), FILE_SIZE, true, 0, 0, false);
+        $objUpFile->addFile('ファイル', 'upload_file', array(), FILE_SIZE, true, 0, 0, false);
     }
 
@@ -316,5 +316,5 @@
         $create_dir = ereg_replace("/$", "", $objFormParam->getValue('now_dir'));
         // ファイル作成
-        if ($objFileManager->sfCreateFile($create_dir."/".$objFormParam->getValue('create_file'), 0755)) {
+        if ($objFileManager->sfCreateFile($create_dir.'/'.$objFormParam->getValue('create_file'), 0755)) {
             $create_dir_flg = true;
         }
@@ -356,5 +356,5 @@
      */
     function setDispPath($objFormParam) {
-        $tpl_now_dir = "";
+        $tpl_now_dir = '';
         // Windows 環境で DIRECTORY_SEPARATOR が JavaScript に渡るとエスケープ文字と勘違いするので置換
         $html_realdir = str_replace(DIRECTORY_SEPARATOR, '/', HTML_REALDIR);
@@ -421,5 +421,5 @@
      */
     function lfGetParentDir($dir) {
-        $parent_dir = "";
+        $parent_dir = '';
         $dir = ereg_replace("/$", "", $dir);
         $arrDir = explode('/', $dir);
@@ -455,5 +455,5 @@
         $tpl_javascript .= "arrTree = new Array();\n";
         foreach ($arrTree as $arrVal) {
-            $tpl_javascript .= "arrTree[".$arrVal['count']."] = new Array(".$arrVal['count'].", '".$arrVal['type']."', '".$arrVal['path']."', ".$arrVal['rank'].",";
+            $tpl_javascript .= 'arrTree['.$arrVal['count']."] = new Array(".$arrVal['count'].", '".$arrVal['type']."', '".$arrVal['path']."', ".$arrVal['rank'].",";
             if ($arrVal['open']) {
                 $tpl_javascript .= "true);\n";
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 21514)
@@ -98,5 +98,5 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("ファイル名", 'file', MTEXT_LEN, 'a', array('EXIST_CHECK'));
+        $objFormParam->addParam('ファイル名', 'file', MTEXT_LEN, 'a', array('EXIST_CHECK'));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 21514)
@@ -132,5 +132,5 @@
         $objCSV = new SC_Helper_CSV_Ex();
         if (SC_Utils_Ex::sfIsInt($csv_id)) {
-            if ($csv_status_flg !="") {
+            if ($csv_status_flg !='') {
                 $arrData = $objCSV->sfGetCsvOutput($csv_id, 'status = ?' , array($csv_status_flg), $order);
             } else {
@@ -226,5 +226,5 @@
         // ひとまず、全部使用しないで更新する
         $table = 'dtb_csv';
-        $where = "csv_id = ?";
+        $where = 'csv_id = ?';
         $arrWhereVal = array($csv_id);
         $arrUpdVal = array('status' => '2', 'rank' => NULL, 'update_date' => 'CURRENT_TIMESTAMP');
@@ -234,5 +234,5 @@
         // 使用するものだけ、再更新する。
         if (is_array($arrData)) {
-            $where .= " AND no = ?";
+            $where .= ' AND no = ?';
             $arrUpdVal = array('status' => '1');
             foreach ($arrData as $key => $val) {
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 21514)
@@ -160,6 +160,6 @@
         // 拡張エラーチェック
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
-        $objErr->doFunc( array("名称", 'sql_name'), array('EXIST_CHECK'));
-        $objErr->doFunc( array("SQL文", 'csv_sql', '30000'), array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objErr->doFunc( array('名称', 'sql_name'), array('EXIST_CHECK'));
+        $objErr->doFunc( array('SQL文', 'csv_sql', '30000'), array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
         $objErr->doFunc( array('SQL文には読み込み関係以外のSQLコマンドおよび";"記号', 'csv_sql', $this->lfGetSqlDenyList()), array('PROHIBITED_STR_CHECK'));
         if (!SC_Utils_Ex::isBlank($objErr->arrErr)) {
@@ -170,5 +170,5 @@
             $sql_error = $this->lfCheckSQL($objFormParam->getValue('csv_sql'));
             if (!SC_Utils_Ex::isBlank($sql_error)) {
-                $arrErr['csv_sql'] = "※ SQL文が不正です。SQL文を見直してください";
+                $arrErr['csv_sql'] = '※ SQL文が不正です。SQL文を見直してください';
             }
         }
@@ -187,5 +187,5 @@
         // 拡張エラーチェック
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
-        $objErr->doFunc( array("SQL文", 'csv_sql', '30000'), array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objErr->doFunc( array('SQL文', 'csv_sql', '30000'), array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
         $objErr->doFunc( array('SQL文には読み込み関係以外のSQLコマンドおよび";"記号', 'csv_sql', $this->lfGetSqlDenyList()), array('PROHIBITED_STR_CHECK'));
         if (!SC_Utils_Ex::isBlank($objErr->arrErr)) {
@@ -206,5 +206,5 @@
         // 拡張エラーチェック
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
-        $objErr->doFunc( array("SQL ID", 'sql_id'), array('EXIST_CHECK'));
+        $objErr->doFunc( array('SQL ID', 'sql_id'), array('EXIST_CHECK'));
         if (!SC_Utils_Ex::isBlank($objErr->arrErr)) {
             $arrErr = array_merge($arrErr, $objErr->arrErr);
@@ -224,5 +224,5 @@
         // 拡張エラーチェック
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
-        $objErr->doFunc( array("CSV出力対象SQL ID", 'csv_output_id'), array('EXIST_CHECK'));
+        $objErr->doFunc( array('CSV出力対象SQL ID', 'csv_output_id'), array('EXIST_CHECK'));
         if (!SC_Utils_Ex::isBlank($objErr->arrErr)) {
             $arrErr = array_merge($arrErr, $objErr->arrErr);
@@ -289,5 +289,5 @@
      * @return array 取得結果の配列
      */
-    function lfGetSqlList($where = "" , $arrVal = array()) {
+    function lfGetSqlList($where = '' , $arrVal = array()) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $table = 'dtb_csv_sql';
@@ -304,7 +304,7 @@
     function lfCheckSQL($sql) {
         // FIXME: 意図的に new SC_Query しています。 force_runをtrueにする必要があるので.本当はqueryの引数で制御したい。ref SC_Query
-        $objQuery = new SC_Query_Ex("", true);
-        $err = "";
-        $sql = "SELECT " . $sql . " ";
+        $objQuery = new SC_Query_Ex('', true);
+        $err = '';
+        $sql = 'SELECT ' . $sql . ' ';
         $objErrMsg = $objQuery->query($sql);
         if (PEAR::isError($objErrMsg)) {
@@ -342,5 +342,5 @@
     function lfDoCsvOutput($sql_id) {
         $arrData = $this->lfGetSqlList('sql_id = ?', array($sql_id));
-        $sql = "SELECT " . $arrData[0]['csv_sql'] . " ";
+        $sql = 'SELECT ' . $arrData[0]['csv_sql'] . " ";
 
         // TODO: ヘッダ取得 SQL内にLIMIT文がある場合はLIMIT句は追加しないので重いかも
@@ -348,6 +348,6 @@
 
         $arrHeader = array();
-        if (!preg_match("/ LIMIT /", $sql)) {
-            $head_sql = $sql . " LIMIT 0";
+        if (!preg_match('/ LIMIT /', $sql)) {
+            $head_sql = $sql . ' LIMIT 0';
         } else {
             $head_sql = $sql;
@@ -377,5 +377,5 @@
         if (SC_Utils_Ex::sfIsInt($sql_id)) {
             //データ更新
-            $where = "sql_id = ?";
+            $where = 'sql_id = ?';
             $objQuery->update($table, $arrSqlVal, $where, array($sql_id));
         } else {
@@ -398,5 +398,5 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $table = 'dtb_csv_sql';
-        $where = "sql_id = ?";
+        $where = 'sql_id = ?';
         if (SC_Utils_Ex::sfIsInt($sql_id)) {
             $objQuery->delete($table, $where, array($sql_id));
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 21514)
@@ -45,5 +45,5 @@
         parent::init();
         $this->tpl_mainno = 'contents';
-        $this->tpl_subno = "";
+        $this->tpl_subno = '';
 
         $this->tpl_subtitle = '商品検索';
@@ -120,7 +120,7 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("商品ID", 'search_name', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("商品ID", 'search_category_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK','NUM_CHECK'));
-        $objFormParam->addParam("ページ番号", 'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK','NUM_CHECK'));
+        $objFormParam->addParam('商品ID', 'search_name', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('商品ID', 'search_category_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK','NUM_CHECK'));
+        $objFormParam->addParam('ページ番号', 'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK','NUM_CHECK'));
     }
 
@@ -144,8 +144,8 @@
     function createWhere(&$objFormParam,&$objDb) {
         $arrForm = $objFormParam->getHashArray();
-        $where = "alldtl.del_flg = 0";
+        $where = 'alldtl.del_flg = 0';
         $bind = array();
         foreach ($arrForm as $key => $val) {
-            if ($val == "") {
+            if ($val == '') {
                 continue;
             }
@@ -153,11 +153,11 @@
             switch ($key) {
                 case 'search_name':
-                    $where .= " AND name ILIKE ?";
-                    $bind[] = "%".$val."%";
+                    $where .= ' AND name ILIKE ?';
+                    $bind[] = '%'.$val.'%';
                     break;
                 case 'search_category_id':
                     list($tmp_where, $tmp_bind) = $objDb->sfGetCatWhere($val);
-                    if ($tmp_where != "") {
-                        $where.= " AND alldtl.product_id IN (SELECT product_id FROM dtb_product_categories WHERE " . $tmp_where . ")";
+                    if ($tmp_where != '') {
+                        $where.= ' AND alldtl.product_id IN (SELECT product_id FROM dtb_product_categories WHERE ' . $tmp_where . ')';
                         $bind = array_merge((array)$bind, (array)$tmp_bind);
                     }
@@ -217,5 +217,5 @@
 
         // 表示順序
-        $order = "update_date DESC, product_id DESC";
+        $order = 'update_date DESC, product_id DESC';
         $objQuery->setOrder($order);
 
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 21514)
@@ -101,5 +101,5 @@
                     $this->lfNewsInsert($arrPost,$member_id);
                 }
-                $news_id = "";
+                $news_id = '';
                 $this->tpl_onload = "window.alert('編集が完了しました');";
             } else {
@@ -169,5 +169,5 @@
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
         $objErr->arrErr = $objFormParam->checkError();
-        $objErr->doFunc(array("日付", 'year', 'month', 'day'), array('CHECK_DATE'));
+        $objErr->doFunc(array('日付', 'year', 'month', 'day'), array('CHECK_DATE'));
         return $objErr->arrErr;
     }
@@ -179,12 +179,12 @@
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam('news_id', 'news_id');
-        $objFormParam->addParam("日付(年)", 'year', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("日付(月)", 'month', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("日付(日)", 'day', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("タイトル", 'news_title', MTEXT_LEN, 'KVa', array('EXIST_CHECK','MAX_LENGTH_CHECK','SPTAB_CHECK'));
+        $objFormParam->addParam('日付(年)', 'year', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('日付(月)', 'month', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('日付(日)', 'day', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('タイトル', 'news_title', MTEXT_LEN, 'KVa', array('EXIST_CHECK','MAX_LENGTH_CHECK','SPTAB_CHECK'));
         $objFormParam->addParam('URL', 'news_url', URL_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("本文", 'news_comment', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("別ウィンドウで開く", 'link_method', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("ランク移動", 'term', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('本文', 'news_comment', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('別ウィンドウで開く', 'link_method', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('ランク移動', 'term', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
@@ -240,5 +240,5 @@
      */
     function getRegistDate($arrPost) {
-        $registDate = $arrPost['year'] ."/". $arrPost['month'] ."/". $arrPost['day'];
+        $registDate = $arrPost['year'] .'/'. $arrPost['month'] ."/". $arrPost['day'];
         return $registDate;
     }
@@ -321,5 +321,5 @@
      */
     function splitNewsDate($news_date) {
-        return explode("-", $news_date);
+        return explode('-', $news_date);
     }
 
@@ -344,5 +344,5 @@
     function getPostRank($news_id) {
         if (strlen($news_id) > 0 && is_numeric($news_id) == true) {
-           $key = "pos-".$news_id;
+           $key = 'pos-'.$news_id;
            $input_pos = $_POST[$key];
            return $input_pos;
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 21514)
@@ -123,5 +123,5 @@
             // ログインチェック
             if (!$this->lfIsLoginMember($arrForm['login_id'], $arrForm['password'])) {
-                $arrErr['password'] = "ログイン出来ません。";
+                $arrErr['password'] = 'ログイン出来ません。';
                 $this->lfSetIncorrectData($arrForm['login_id']);
             }
@@ -140,7 +140,7 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         //パスワード、saltの取得
-        $cols = "password, salt";
+        $cols = 'password, salt';
         $table = 'dtb_member';
-        $where = "login_id = ? AND del_flg <> 1 AND work = 1";
+        $where = 'login_id = ? AND del_flg <> 1 AND work = 1';
         $arrData = $objQuery->getRow($cols, $table, $where, array($login_id));
         if (SC_Utils_Ex::isBlank($arrData)) {
@@ -163,7 +163,7 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         //メンバー情報取得
-        $cols = "member_id, authority, login_date, name";
+        $cols = 'member_id, authority, login_date, name';
         $table = 'dtb_member';
-        $where = "login_id = ?";
+        $where = 'login_id = ?';
         $arrData = $objQuery->getRow($cols, $table, $where, array($login_id));
         // セッション登録
@@ -193,5 +193,5 @@
         $objSess->SetSession('uniqid', $objSess->getUniqId());
         if (SC_Utils_Ex::isBlank($last_login)) {
-            $objSess->SetSession('last_login', date("Y-m-d H:i:s"));
+            $objSess->SetSession('last_login', date('Y-m-d H:i:s'));
         } else {
             $objSess->SetSession('last_login', $last_login);
@@ -219,7 +219,7 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $sqlval = array();
-        $sqlval['login_date'] = date("Y-m-d H:i:s");
+        $sqlval['login_date'] = date('Y-m-d H:i:s');
         $table = 'dtb_member';
-        $where = "member_id = ?";
+        $where = 'member_id = ?';
         $objQuery->update($table, $sqlval, $where, array($member_id));
     }
@@ -234,5 +234,5 @@
      */
     function lfSetIncorrectData($error_login_id) {
-        GC_Utils_Ex::gfPrintLog($error_login_id . " password incorrect.");
+        GC_Utils_Ex::gfPrintLog($error_login_id . ' password incorrect.');
     }
 }
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 21514)
@@ -121,5 +121,5 @@
      */
     function lfGetPHPVersion() {
-        return "PHP " . phpversion();
+        return 'PHP ' . phpversion();
     }
 
@@ -141,7 +141,7 @@
     function lfGetCustomerCnt() {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $col = "COUNT(customer_id)";
+        $col = 'COUNT(customer_id)';
         $table = 'dtb_customer';
-        $where = "del_flg = 0 AND status = 2";
+        $where = 'del_flg = 0 AND status = 2';
         return $objQuery->get($col, $table, $where);
     }
@@ -170,5 +170,5 @@
     function lfGetOrderMonth($method) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $month = date("Y/m", mktime());
+        $month = date('Y/m', mktime());
 
         // TODO: DBFactory使わないでも共通化できそうな気もしますが
@@ -186,6 +186,6 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $col = "SUM(point)";
-        $where = "del_flg = 0";
+        $col = 'SUM(point)';
+        $where = 'del_flg = 0';
         $from = 'dtb_customer';
         return $objQuery->get($col, $from, $where);
@@ -214,6 +214,6 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $table = "dtb_review AS A LEFT JOIN dtb_products AS B ON A.product_id = B.product_id";
-        $where = "A.del_flg = 0 AND A.status = 2 AND B.del_flg = 0";
+        $table = 'dtb_review AS A LEFT JOIN dtb_products AS B ON A.product_id = B.product_id';
+        $where = 'A.del_flg = 0 AND A.status = 2 AND B.del_flg = 0';
         return $objQuery->count($table, $where);
     }
@@ -227,9 +227,9 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $cols = "product_id, name";
+        $cols = 'product_id, name';
         $table = 'dtb_products';
-        $where = "product_id IN ("
-                  . "SELECT product_id FROM dtb_products_class "
-                  . "WHERE stock_unlimited = ? AND stock <= 0)";
+        $where = 'product_id IN ('
+                  . 'SELECT product_id FROM dtb_products_class '
+                  . 'WHERE stock_unlimited = ? AND stock <= 0)';
         return $objQuery->select($cols, $table, $where, array(UNLIMITED_FLG_LIMITED));
     }
@@ -243,46 +243,48 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $sql = "SELECT
-                    ord.order_id,
-                    ord.customer_id,
-                    ord.order_name01 AS name01,
-                    ord.order_name02 AS name02,
-                    ord.total,
-                    ord.create_date,
-                    (SELECT
-                        det.product_name
-                    FROM
-                        dtb_order_detail AS det
-                    WHERE
-                        ord.order_id = det.order_id
-                    ORDER BY det.order_detail_id
-                    LIMIT 1
-                    ) AS product_name,
-                    (SELECT
-                        pay.payment_method
-                    FROM
-                        dtb_payment AS pay
-                    WHERE
-                        ord.payment_id = pay.payment_id
-                    ) AS payment_method
-                FROM (
-                    SELECT
-                        order_id,
-                        customer_id,
-                        order_name01,
-                        order_name02,
-                        total,
-                        create_date,
-                        payment_id
-                    FROM
-                        dtb_order AS ord
-                    WHERE
-                        del_flg = 0 AND status <> " . ORDER_CANCEL . "
-                    ORDER BY
-                        create_date DESC LIMIT 10 OFFSET 0
-                ) AS ord";
-        $arrNewOrder = $objQuery->getAll($sql);
+        $sql = <<< __EOS__
+            SELECT
+                ord.order_id,
+                ord.customer_id,
+                ord.order_name01 AS name01,
+                ord.order_name02 AS name02,
+                ord.total,
+                ord.create_date,
+                (SELECT
+                    det.product_name
+                FROM
+                    dtb_order_detail AS det
+                WHERE
+                    ord.order_id = det.order_id
+                ORDER BY det.order_detail_id
+                LIMIT 1
+                ) AS product_name,
+                (SELECT
+                    pay.payment_method
+                FROM
+                    dtb_payment AS pay
+                WHERE
+                    ord.payment_id = pay.payment_id
+                ) AS payment_method
+            FROM (
+                SELECT
+                    order_id,
+                    customer_id,
+                    order_name01,
+                    order_name02,
+                    total,
+                    create_date,
+                    payment_id
+                FROM
+                    dtb_order AS ord
+                WHERE
+                    del_flg = 0 AND status <> ?
+                ORDER BY
+                    create_date DESC LIMIT 10 OFFSET 0
+            ) AS ord
+__EOS__;
+        $arrNewOrder = $objQuery->getAll($sql, ORDER_CANCEL);
         foreach ($arrNewOrder as $key => $val) {
-            $arrNewOrder[$key]['create_date'] = str_replace("-", "/", substr($val['create_date'], 0,19));
+            $arrNewOrder[$key]['create_date'] = str_replace('-', "/", substr($val['create_date'], 0,19));
 
         }
@@ -321,5 +323,5 @@
 
         if (empty($arrTmpData)) {
-            SC_Utils_Ex::sfErrorHeader(">> 更新情報の取得に失敗しました。");
+            SC_Utils_Ex::sfErrorHeader('>> 更新情報の取得に失敗しました。');
             return array();
         }
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 21514)
@@ -94,5 +94,5 @@
 
             if (count($this->arrErr) <= 0) {
-                if ($post['kiyaku_id'] == "") {
+                if ($post['kiyaku_id'] == '') {
                     $this->lfInsertClass($this->arrForm, $_SESSION['member_id']);    // 新規作成
                 } else {
@@ -170,6 +170,6 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $where = "kiyaku_id = ?";
-        return $objQuery->select("kiyaku_text, kiyaku_title", 'dtb_kiyaku', $where, array($kiyaku_id));
+        $where = 'kiyaku_id = ?';
+        return $objQuery->select('kiyaku_text, kiyaku_title', 'dtb_kiyaku', $where, array($kiyaku_id));
     }
 
@@ -177,7 +177,7 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $where = "del_flg <> 1";
-        $objQuery->setOrder("rank DESC");
-        return $objQuery->select("kiyaku_title, kiyaku_text, kiyaku_id", 'dtb_kiyaku', $where);
+        $where = 'del_flg <> 1';
+        $objQuery->setOrder('rank DESC');
+        return $objQuery->select('kiyaku_title, kiyaku_text, kiyaku_id', 'dtb_kiyaku', $where);
     }
 
@@ -189,5 +189,5 @@
         $sqlval['kiyaku_text'] = $arrData['kiyaku_text'];
         $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
-        $where = "kiyaku_id = ?";
+        $where = 'kiyaku_id = ?';
         // UPDATEの実行
         $ret = $objQuery->update('dtb_kiyaku', $sqlval, $where, array($kiyaku_id));
@@ -222,8 +222,8 @@
             $post = $objFormParam->getHashArray();
             $objQuery =& SC_Query_Ex::getSingletonInstance();
-            $arrRet = $objQuery->select("kiyaku_id, kiyaku_title", 'dtb_kiyaku', "del_flg = 0 AND kiyaku_title = ?", array($post['kiyaku_title']));
+            $arrRet = $objQuery->select('kiyaku_id, kiyaku_title', 'dtb_kiyaku', "del_flg = 0 AND kiyaku_title = ?", array($post['kiyaku_title']));
             // 編集中のレコード以外に同じ名称が存在する場合
             if ($arrRet[0]['kiyaku_id'] != $post['kiyaku_id'] && $arrRet[0]['kiyaku_title'] == $post['kiyaku_title']) {
-                $arrErr['name'] = "※ 既に同じ内容の登録が存在します。<br>";
+                $arrErr['name'] = '※ 既に同じ内容の登録が存在します。<br>';
             }
         }
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 21514)
@@ -121,8 +121,8 @@
     function lfGetPaymentList() {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $col = "payment_id, payment_method, charge, rule, upper_rule, note, fix, charge_flg";
-        $where = "del_flg = 0";
+        $col = 'payment_id, payment_method, charge, rule, upper_rule, note, fix, charge_flg';
+        $where = 'del_flg = 0';
         $table = 'dtb_payment';
-        $objQuery->setOrder("rank DESC");
+        $objQuery->setOrder('rank DESC');
         $arrRet = $objQuery->select($col, $table, $where);
         return $arrRet;
